<?
ob_start("ob_gzhandler");

require_once("include/bittorrent.php");
hit_start();

dbconn(); 
function puke($text = "w00t")
{
  stderr("w00t", $text);
}
/*
if (get_user_class() < UC_MODERATOR)
  puke("was willst du denn hier");
*/
mysql_query("DELETE FROM shoutbox") or sqlerr();
mysql_query("ALTER TABLE `shoutbox` AUTO_INCREMENT =1") or sqlerr();
write_log("Shoutbox wurde gelöscht von $CURUSER[username]");

header("Location: $BASEURL/index.php");
hit_end();
?>